Package org.apache.aries.jax.rs.rest.management.schema

## Class BundleSchemaListSchema

- java.lang.Object
- - org.osgi.dto.DTO
  - - org.apache.aries.jax.rs.rest.management.schema.BundleSchemaListSchema

    public class BundleSchemaListSchema
    extends org.osgi.dto.DTO

### Field Summary

Fields
`List<BundleSchema>` `bundles`

### Constructor Summary

Constructors
`BundleSchemaListSchema()`

### Method Summary

All Methods Static Methods Concrete Methods
`static BundleSchemaListSchema` `build​(List<BundleSchema> bundles)`

### Methods inherited from class org.osgi.dto.DTO

`toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### bundles

    public List<BundleSchema> bundles

### Constructor Detail

#### BundleSchemaListSchema

    public BundleSchemaListSchema()

### Method Detail

#### build

    public static BundleSchemaListSchema build​(List<BundleSchema> bundles)